Bug 34794 - Odd errors in system log....
Odd errors in system log....
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-04 21:00 EDT by Need Real Name
Modified: 2014-03-16 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 17:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2001-04-05 14:45:06 EDT
what process is SERVER?
Comment 1 Chris Evans 2001-04-05 17:08:40 EDT
If memoery server, "Dispatch_input" is a function
in LRPng.
Ah yes:
[chris@localhost drm]$ grep "Dispatch_input" /usr/sbin/lpd
Binary file /usr/sbin/lpd matches
.
It's an attempt to exploit the format string bug
I found in LPRng
Comment 2 Bill Nottingham 2001-04-05 17:15:47 EDT
As Chris says, it's attempting to exploit the LPRng security hole; if
you're up to date with the errata (or have installed the 'respin' version
of 7.0), you should be fine, as this particular hole has been fixed.

Note You need to log in before you can comment on or make changes to this bug.